@charset "UTF-8";
/* CSS Document */

body {
background-image:url(../images/bg.jpg);
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
}

.container {
margin-top:30px;
width:790px;
margin:0 auto;
}

div{
bborder:1px #FF0000 solid;

}

#logo {
height:55px;
float:left;
}

#topnav{
height:200px;
}

#nav {
float:left;
height:56px;
margin-left:6px;
margin-top:50px;
margin-bottom:10px;
padding:0px;
padding-left:65px;
}

#nav img {
text-decoration:none;
border:0;}

#content_about {
position:relative;
background-image:url(../images/about_bg.gif);
background-repeat:no-repeat;
background-color:#404041;
margin-top:10px;
float:left;
clear:left;
width:458px;
padding-top:60px;
padding-right:25px;
margin-left:10px;
line-height:16px;
min-height:325px;
padding-left:20px;
}

#content_contact {
background-image:url(../images/contact_bg.gif);
background-repeat:no-repeat;
background-color:#404041;
margin-top:10px;
float:left;
clear:left;
width:458px;
padding-top:60px;
padding-left:20px;
padding-right:25px;
margin-left:10px;
line-height:16px;
min-height:325px;
}

#content_contact li {
	list-style:none;
}

#content_contact ul {
	list-style:none;
}

#content_links {
background-image:url(../images/links_bg.gif);
background-repeat:no-repeat;
background-color:#404041;
margin-top:10px;
float:left;
clear:left;
width:478px;
padding-top:60px;
padding-right:25px;
margin-left:10px;
line-height:16px;
min-height:325px;
}

#content_services {
background-image:url(../images/services_bg.gif);
background-repeat:no-repeat;
background-color:#404041;
margin-top:10px;
float:left;
clear:left;
width:458px;
padding-left:20px;
padding-top:60px;
padding-right:25px;
margin-left:10px;
line-height:16px;
min-height:325px;
}

#content_products {
background-image:url(../images/products_bg.gif);
background-repeat:no-repeat;
background-color:#404041;
margin-top:10px;
float:left;
clear:left;
width:458px;
padding-left:20px;
padding-top:60px;
padding-right:25px;
margin-left:10px;
line-height:16px;
min-height:325px;
}

table {
	padding-top:20px;
	margin-bottom:30px;
}

#productlist td {
	background-color:#4A4A4A;
	padding:6px;
}

#productlist td.hg {
	background-color:#343434;
	font-weight:bold;
	font-size:13px;
}

li {
padding-bottom:18px;
}

#sidebar {
position:relative;
width:auto;
float:left;
margin-top:10px;
margin-left:15px;

}

.side_img {
clear:left;
padding-bottom:10px;
}

#footer {
clear:left;
margin-left:10px;
padding-top:12px;
}

#footer_contact {
text-align:right;
margin-right:10px;
padding-top:16px;
padding-bottom:50px;
}

#welcome {
background-image:url(../images/home_content_grad.jpg);
background-repeat:no-repeat;
background-color:#404041;
margin-top:10px;
float:left;
clear:left;
width:255px;
margin-left:10px;
height:263px;
}

#intro {
width:220px;
padding-left:18px;
padding-right:18px;
padding-top:70px;
padding-bottom:15px;
line-height:16px;
}

#intro_img  {
float:left;
margin-top:10px;
margin-left:15px;
}